I'm looking for software to analyse questionnaires for market research. Because I have to digitalise huge 
amounts of data with statistical software, I must have for every answer sheet all answers seperated, without 
marks or scores.

Is it possible with AMC to create a database or table more or less like this:

Three questions: QUESTION 1: is this product useful? (yes/no)
                 QUESTION 2: how satified are you about this product? (Score 1-7/7)
                 QUESTION 3: A:"I don't think this prduct will ever be succesful"
                             B:"I think this product might be succesful"
                             C:"I think this product will certainly be useful for a small group of people"
                             D:"I think this product will be a massive succes"

|             |QUESTION 1 |QUESTION 2 |QUESTION 3 |
|PERSON 1     |  yes      |  score 3/7 |  answer A  |
|PERSON 2     |  yes      |  score 6/7 |  answer B  |
|PERSON 3     |  no       |  score 1/7 |  answer D  |

Is it possible with AMC to make questionnaire sheets that are after distribuation and recollection being 
scanned, there could be an output, given by AMC that gives for every question the answer of every student, 
so I can process these data with eg. MS Excel or SPSS? Even if the data are symbolic (e.g Yes=1 No=0), this 
could be already a good help for me.

Thank you all!

Kind regards.

Fred 

History
06/25/2012 04:22 pm - fred kao
- File EXAMPLE.TXT added

06/25/2012 05:07 pm - Alexis Bienvenüe
- Description changed from Hi,

I'm looking for software to analyse questionnaires for market research. Because I have to digitalise huge amounts of data with statistical software, I 
must have for every answer sheet all answers seperated, without marks or scores.

Is it possible with AMC to create a database or table more or less like this:

Three questions: QUESTION 1: is this product useful? (yes/no)
                 QUESTION 2: how satified are you about this product? (Score 1-7/7)
                 QUESTION 3: A:"I don't think this prduct will ever be succesful"
                             B:"I think this product might be succesful"
                             C:"I think this product will certainly be useful for a small group of people"
                             D:"I think this product will be a massive succes"

             |QUESTION 1 | QUESTION 2 | QUESTION 3 |
-------------------------------------------------------
PERSON 1     |  yes      |  score 3/7 |  answer A  |
PERSON 2     |  yes      |  score 6/7 |  answer B  |
PERSON 3     |  no       |  score 1/7 |  answer D  |

Is it possible with AMC to make questionnaire sheets that are after distribuation and recollection being scanned, there could be an output, given by AMC 
that gives for every question the answer of every student, so I can process these data with eg. MS Excel or SPSS? Even if the data are symbolic (e.g 
Yes=1 No=0), this could be already a good help for me.

Thank you all!

Kind regards.

Fred  to Hi,

I'm looking for software to analyse questionnaires for market research. Because I have to digitalise huge amounts of data with statistical software, I 
must have for every answer sheet all answers seperated, without marks or scores.

Is it possible with AMC to create a database or table more or less like this:

Three questions: QUESTION 1: is this product useful? (yes/no)
                 QUESTION 2: how satified are you about this product? (Score 1-7/7)
                 QUESTION 3: A:"I don't think this prduct will ever be succesful"
                             B:"I think this product might be succesful"
                             C:"I think this product will certainly be useful for a small group of people"
                             D:"I think this product will be a massive succes"

|             |QUESTION 1 |QUESTION 2 |QUESTION 3 |
|PERSON 1     |  yes      |  score 3/7 |  answer A  |
|PERSON 2     |  yes      |  score 6/7 |  answer B  |
|PERSON 3     |  no       |  score 1/7 |  answer D  |

Is it possible with AMC to make questionnaire sheets that are after distribuation and recollection being scanned, there could be an output, given by AMC 
that gives for every question the answer of every student, so I can process these data with eg. MS Excel or SPSS? Even if the data are symbolic (e.g 
Yes=1 No=0), this could be already a good help for me.

Thank you all!

Kind regards.

Fred 

07/12/2012 05:47 pm - Alexis Bienvenüe
See message#244 for a discussion.
09/22/2012 10:40 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Closed

Files
EXAMPLE.TXT 547 Bytes 06/25/2012 fred kao
